name = "AE2 Network Visualiser"
filename = "AE-Net-Vis-Tool-1.12.2-1.0.3.0-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bac9c21d2a1c12d46b97b115e5d1376901776ca5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2711427
project-id = 321720
